/*---------------------------------------------------------*/
/*  styles for new cropping module
/*  adapted from http://danielhellier.com/imagecrop
/*---------------------------------------------------------*/
/*

/* add mask to container: */
/*-webkit-mask: url('../images/custom/switch-mask.png') 0 0 no-repeat;*/
/*mask: url('../images/custom/switch-mask.png') 0 0 no-repeat;*/


/*---------------------------------------------------------*/
/*  layer order
/*---------------------------------------------------------*/
/*
#banner_crop .cropOuter             <--- z-index 3500, show/hide, contains button and messages
    .cropInner                      <--- z-index 3400, border, rounded corner
        .cropMain                   <---
            .crop-container         <--- / js adds / hides overflow
                .crop-overlay       <--- z-index 3000 / js adds / receives drag event
                img crop-img        <--- z-index 2900 / js adds / the image

.cropMessage                        <--- z-index 3500, separate, absolutely-positioned message box
    .cropButton                     <--- button triggers js
*/

/* textarea to receive the upload result string */
#img_response {
    display: none;
}

.cropOuter {
    display: none;
    position: absolute;
    z-index: 3500;
}
.cropInner {
    position: absolute;
    /* position absolute keeps border on top when scrolling */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 3px solid white;
    z-index: 3400;
}
.cropMain {
    top: 0px;
    left: 0px;
}
#banner_crop .cropMain,
#banner_crop .cropInner {
    width: 674px;
    height: 211px;
}
#portrait_crop .cropMain,
#portrait_crop .cropInner {
    width: 156px;
    height: 156px;
}
#portrait_slide_crop .cropMain,
#portrait_slide_crop .cropInner {
    width: 211px;
    height: 211px;
}
#guest_crop .cropMain,
#guest_crop .cropInner {
    width: 308px;
    height: 223px;
}

.cropMain .crop-img {
    position: absolute;
    max-width: none !important;
}
.cropMain .crop-container {
    overflow: hidden;
    position: relative;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.cropMain .crop-container:after {
    /* the translucent frame */
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2950;
    box-shadow: inset 0 0 0 0px white,inset 0 0 0 0px rgba(0,0,0,.1),inset 0 0 0px 0px rgba(0,0,0,.2);
    /* warning: removing box-shadow property prevents drag in IE...even if frame isn't shown */
}

.cropMessage {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    /*background: #123456;*/
    color: #ccc;
    z-index: 3500;
}

.cropMessage h3 {
    font-family: "museo-slab", Georgia, Times, "Times New Roman", serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 29px;
}

#banner_crop_message {
    width: 680px;
    height: 120px;
    text-align: center;
}
#portrait_crop_message {
    width: 400px;
    height: 120px;
    text-align: right;
}
#portrait_slide_crop_message {
    width: 400px;
    height: 120px;
    text-align: right;
}
#guest_crop_message {
    width: 400px;
    height: 120px;
    text-align: right;
}
.cropCancel {
    display: none;
    position: absolute;
    width:28px;
    height:28px;
    top: 0px;
    left: 0px;
    z-index: 3500;
    background-image: url('../images/custom/close_button_round_sprite.png');
    background-repeat: no-repeat;
    background-position: top left;
    cursor: pointer;
}

.cropCancel:hover {
    background-position: bottom left;
}

#banner_ajax_spinner,
#portrait_ajax_spinner,
#portrait_slide_ajax_spinner,
#guest_ajax_spinner
{
    margin-top: 30px;
}
#portrait_ajax_spinner {
    width: 78px;
    float: right;
}

#portrait_slide_ajax_spinner {
    width: 78px;
    float: right;
}

#guest_ajax_spinner {
    width: 78px;
    float: right;
}

#gift_notice #ajax_spinner {
    position: absolute;
    top: 88px;
    right: 117px;
}
.form_regular button.cropButton.btn.btn-arrow {
    margin-right: 0;
}

.cropMain .crop-overlay {
    position: relative;
    cursor: move;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*---------------------------------------------------------*/
/*  nouislider.css
/*---------------------------------------------------------*/
/*
.cropSlider,
.cropSlider * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    display: block;
    cursor: default;
}

.cropSlider { position: relative }
.cropSlider a {
    position: absolute;
    z-index: 1;
}

.cropSlider a:nth-child(2) { background: inherit !important }
.cropSlider.vertical a {
    width: 100%;
    bottom: 0;
}

.cropSlider.horizontal a {
    height: 100%;
    right: 0;
}
*/
/*---------------------------------------------------------*/
/*  media query for touchscreen
/*---------------------------------------------------------*/
/*
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

    .cropSlider:before,
    body.TOUCH,
    .cropSlider div {
        -ms-touch-action: none;
    }

    .cropSlider:before {
        display: block;
        position: absolute;
        width: 150%;
        left: -25%;
        height: 400%;
        top: -150%;
        content: "";
        z-index: -1;
    }

    .cropSlider.vertical:before {
        width: 400%;
        left: -150%;
        height: 150%;
        top: -25%;
    }

}

.cropSlider a {
    background:#eee;
    border-radius:0 5px 5px 0;
    cursor:pointer;
}

.cropSlider {
    margin: 25px 10px;
    height: 7px;
    border-radius: 4px;
    background-color: #bbb;
    cursor:pointer;
}

.cropSlider.disabled,
.cropSlider.disabled.connect.lower a {
    background: #ccc;
    box-shadow: none;
}

.cropSlider div {
    width: 16px;
    height: 16px;
    background: #fff;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.4), inset 0 -4px 8px rgba(0,0,0,0.10);
    -o-box-shadow: 0 1px 3px rgba(0,0,0,0.4), inset 0 -4px 8px rgba(0,0,0,0.10);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.4), inset 0 -4px 8px rgba(0,0,0,0.10);
    box-shadow: 0 1px 3px rgba(0,0,0,0.4), inset 0 -4px 8px rgba(0,0,0,0.10);
    cursor: move;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.cropSlider.disabled div { background: transparent }

.cropSlider.horizontal { width: 300px; height: 7px }
.cropSlider.horizontal div { margin: -5px 0 0 -9px }

.cropSlider.vertical { width: 10px; height: 300px }
.cropSlider.vertical div { margin: -9px 0 0 -5px }

*/


/*---------------------------------------------------------*/
/*  modal overlay
/*---------------------------------------------------------*/


#customize_overlay.modal,
#customize_overlay.modal.fade,
#customize_overlay.modal.fade.in {
    position: absolute;
    top: 46px;
    left: 0px;
    height: 217px;
    width: 680px;
    background: transparent;
    color: #ccc;
    padding: 0px;
    margin: 0px;
}

.modal-backdrop, .modal-backdrop.fade, .modal-backdrop.fade.in {
  opacity: 0.85;
  filter: alpha(opacity=85);
  background-color: #111111;
}

#customize_overlay .modal-body {
    padding: 25px 0 0 0;
    text-align: center;
    height: 217px;
}

#customize_overlay h3, #customize_overlay p {
    font-family: "museo-slab", Georgia, Times, "Times New Roman", serif;
    font-weight: 300;
    font-size: 28px;
}

#customize_overlay .spinner {
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}

#dismiss {
    display: none;
    margin-top: 5px;
}

#customize_overlay p.uperror {
    color: #E74C3C;
    font-size: 22px;
    margin-top: 10px;
    font-weight: 400;
}

/* progress bar for uploads */
#progress_wrapper {
    position: absolute;
    top: 140px;
    left: 0px;
    width: 100%;
    text-align: center;
}
.progress {
    position:relative;
    width:350px;
    border: 1px solid #ddd;
    padding: 1px;
    border-radius: 2px;
    background-image: none;
    background: #333333;
    height: 4px;
    border: none;
    margin-left: auto;
    margin-right: auto;
}
.progress .bar {
    background-image: none;
    background: #9AAE45;
    width:0%;
    border-radius: 2px;
}
.percent {
    position:absolute;
    display:inline-block;
    top:16px;
    left:48%;
    font-family: "museo-slab", Georgia, Times, "Times New Roman", serif;
    font-weight: 300;
    font-size: 18px;
}

/* progress bar for uploads, small for gift images */
#gift_notice #progress_wrapper {
    position: relative;
    margin-top: 10px;
    top: 10px;
    display: none;
}
#gift_notice .progress {
    position:relative;
    width: 158px;
    background: #eeeeee;
    height: 3px;
}
#gift_notice .progress .bar {
    background: #9AAE45;
}
#gift_notice .percent {
    top:10px;
    left:45%;
    font-weight: 600;
    font-size: 14px;
    color: #9AAE45;
}
